podofo CVE-2017-7994 Denial of Service Vulnerability

Bugtraq ID: 97980
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-7994
Remote: Yes
Local: No
Published: Apr 21 2017 12:00AM
Updated: May 02 2017 02:09AM
Credit: The vendor reported this issue.
Vulnerable: PoDoFo PoDoFo 0.9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus